Bug 1161704 - Review Request: perl-Devel-OverloadInfo - Introspect overloaded operators
Summary: Review Request: perl-Devel-OverloadInfo - Introspect overloaded operators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Dick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-07 16:44 UTC by Paul Howarth
Modified: 2014-11-25 20:09 UTC (History)
2 users (show)

Fixed In Version: perl-Devel-OverloadInfo-0.002-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-16 14:45:22 UTC
Type: ---
ddick: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2014-11-07 16:44:58 UTC
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Devel-OverloadInfo/branches/fedora/perl-Devel-OverloadInfo.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Devel-OverloadInfo/perl-Devel-OverloadInfo-0.002-2.fc22.src.rpm

Description:
Devel::OverloadInfo returns information about overloaded operators for a
given class (or object), including where in the inheritance hierarchy the
overloads are declared and where the code implementing it is.

Fedora Account System Username: pghmcfc

Comment 1 David Dick 2014-11-08 10:02:14 UTC
License is correct

Builds successfully in rawhide at http://koji.fedoraproject.org/koji/taskinfo?taskID=8069286

rpmlint is clean

Build and Runtime Requires are correct.

package APPROVED!

Comment 2 Paul Howarth 2014-11-08 11:20:05 UTC
New Package SCM Request
=======================
Package Name: perl-Devel-OverloadInfo
Short Description: Introspect overloaded operators
Upstream URL: http://search.cpan.org/dist/Devel-OverloadInfo/
Owners: pghmcfc
Branches: f19 f20 f21 el6 epel7
InitialCC: perl-sig

Thanks for the review David.

Comment 3 Gwyn Ciesla 2014-11-10 13:32:35 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-11-10 15:14:46 UTC
perl-Devel-OverloadInfo-0.002-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Devel-OverloadInfo-0.002-2.el6

Comment 5 Fedora Update System 2014-11-10 15:15:56 UTC
perl-Devel-OverloadInfo-0.002-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Devel-OverloadInfo-0.002-2.el7

Comment 6 Fedora Update System 2014-11-10 15:16:03 UTC
perl-Devel-OverloadInfo-0.002-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Devel-OverloadInfo-0.002-2.fc20

Comment 7 Fedora Update System 2014-11-10 15:16:10 UTC
perl-Devel-OverloadInfo-0.002-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Devel-OverloadInfo-0.002-2.fc19

Comment 8 Fedora Update System 2014-11-10 15:16:22 UTC
perl-Devel-OverloadInfo-0.002-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Devel-OverloadInfo-0.002-2.fc21

Comment 9 Fedora Update System 2014-11-12 02:35:01 UTC
perl-Devel-OverloadInfo-0.002-2.fc21 has been pushed to the Fedora 21 testing repository.

Comment 10 Fedora Update System 2014-11-16 14:45:22 UTC
perl-Devel-OverloadInfo-0.002-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2014-11-20 23:00:17 UTC
perl-Devel-OverloadInfo-0.002-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-11-20 23:01:44 UTC
perl-Devel-OverloadInfo-0.002-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 13 Fedora Update System 2014-11-25 20:08:54 UTC
perl-Devel-OverloadInfo-0.002-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 14 Fedora Update System 2014-11-25 20:09:41 UTC
perl-Devel-OverloadInfo-0.002-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.